# Generated by Django 2.2 on 2021-05-01 11:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0006_auto_20210429_1512'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='views_count',
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
        migrations.AlterField(
            model_name='news',
            name='rating',
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
    ]
